.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=keyboard-shortcuts-dialog-22ac50d4953e.js.map*/
/*
     FILE ARCHIVED ON 23:58:25 May 17, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:59:07 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.609
  exclusion.robots: 0.072
  exclusion.robots.policy: 0.06
  esindex: 0.011
  cdx.remote: 14.577
  LoadShardBlock: 50.419 (3)
  PetaboxLoader3.datanode: 57.67 (4)
  load_resource: 105.206
  PetaboxLoader3.resolve: 58.583
*/